<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<?eclipse version="3.0"?>
<plugin>
	<extension point="org.eclipse.emf.ecore.generated_package">
		<package 
			uri = "https://www.eclipse.org/comma/project/Project"
			class = "org.eclipse.comma.project.project.ProjectPackage"
			genModel = "model/generated/Project.genmodel" />
	</extension>
</plugin>
